.contact-us {
    border-top: 10px solid var(--main-color);
    padding-top: 80px;

}

.contact-us h2 {
    text-align: center;
    font-size: 2rem;
    margin-bottom: 30px;
    font-weight: 300;
    letter-spacing: 2px;
    line-height: 60px;
}

.contact-us .flex-row {
    justify-content: space-between;
    max-width: 1200px;
}

.contact-us .flex-row p {
    width: 300px;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 34px;
}

.contact-us .flex-row p i {
    margin-right: 15px;
}

.contact-us .flex-row p span {
    font-size: 18px;
    font-weight: 300;
}

.flex-row {
    display: flex;
    /* flex-direction: row; */
    justify-content: center;
    margin: 0px auto;
    /* background: linear-gradient(rgba(40, 48, 90, 0.9),  rgba(40, 58, 90, 0.9)), url(../image/111.jpg) fixed center center; */
}

.hyperlink-1 {
    color: black;
}

.p-copyright{
    text-align: center;
    padding: 30px;
}

@media (max-width: 1200px) {

    .flex-row {
        flex-direction: column;
    }

    .flex-row p {
        margin: 30px auto;
    }

    /* #navbar .navigation .dropdown {
            margin-bottom: 50px;
        } */
    .dropdown .dropbtn {
        font-weight: 700;
    }

    .dropbtn_admin {
        width: 205px
    }


}